Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Unsupported game version,
Author Message
naekino Offline
Expired VIP Member
**

Posts: 1
Joined: Oct 2011
Reputation: 0
Version: 1.4.3.143
Post: #1
Unsupported game version,

I'm playing on a C4 server. Downgrading doesn't seem to work. Is it still possible somehow?
05-22-2020 06:15 AM
Find all posts by this user Quote this message in a reply
ClockMan Offline
All Mighty
*******

Posts: 2,886
Joined: Jan 2011
Reputation: 499
Version: 1.4.3.143
Post: #2
RE: Unsupported game version,

L2Tower don't work on C4 server, never did

[Image: owner.gif]
05-22-2020 19:30 PM
Visit this user's website Find all posts by this user Quote this message in a reply
Post Reply 


Possibly Related Threads...
Thread: Author Replies: Views: Last Post
  looking for version # that works with l2j server infine odyssey trilum 0 967 02-05-2018 23:14 PM
Last Post: trilum
  When i try and inject it says wrong game version trofflewaffle 5 2,505 04-02-2016 12:08 PM
Last Post: schubbel2208
  Game Guard Fail FixOne1 2 1,997 05-24-2015 17:57 PM
Last Post: capucine
  Read a HTML game dialog w4rgo 2 1,374 01-19-2015 20:20 PM
Last Post: w4rgo
  Game Crash on start plixplox 0 2,717 11-06-2013 00:24 AM
Last Post: plixplox
  Cant Login game maxrena 0 2,011 11-05-2013 02:33 AM
Last Post: maxrena
Sad V1.4.1.106, cant launch game capucine 1 2,452 08-18-2013 04:17 AM
Last Post: Fox
  Load: Veryfication Failed (No answer from game) zoxxy 2 2,985 07-28-2013 22:11 PM
Last Post: zoxxy
Thumbs Down Load failed , unsupported game version TALES karolbmx 0 3,033 07-26-2013 16:28 PM
Last Post: karolbmx
  How to Downgrade/Update/Get Beta version. Sakaszli 0 28,389 01-11-2012 02:26 AM
Last Post: Sakaszli



User(s) browsing this thread: 1 Guest(s)